
.main_content{
    background: rgba(255, 255, 255, 1); 
}

.blog_article a{
    color: #000000;
}

.background-blue{
    /*background: #5C432A;*/
    
    background-color: #FFFFFF;
    background-image: url(img/Colors-Ouro.jpg);
    background-position: top center;
    background-repeat: repeat;
    background-attachment: fixed;
}

.blog_page_header{
    background: #F9F5E6;
}

.post_page_hero h1{
    color: #000000;
}

.main_footer{
    background: #F9F5E6;
}
